body {background-color:#9f9f9f; color:#000;}
a {color:#000;}
a:hover, a:active, a:focus {color:#5f5f5f;}

/* ----------------------------------------------------------------------------------------------------------
Layout
---------------------------------------------------------------------------------------------------------- */

#main {background-color:#fff;}
#header #nav span, #subnav span {color:#cfcfcf;}
#header #nav strong, #subnav strong {color:#000;}
#promo {background-color:#dfdfdf;}

/* ----------------------------------------------------------------------------------------------------------
Page: Homepage
---------------------------------------------------------------------------------------------------------- */

.cols3, .content {background:#e9e9e9;}
.cols3 .col h2 {background:#E6E600; color:#333;}
.cols3 .col h2 a {color:#333;}

/* ----------------------------------------------------------------------------------------------------------
Page: Subpage
---------------------------------------------------------------------------------------------------------- */

#title {border-top:5px solid #5f5f5f; border-bottom:1px solid #ddd; color:#000;}
.content .box-01 {border:1px solid #cfcfcf; background:#f9f9f9;}
.content table {border:3px solid #cfcfcf;}
.content table th, .content table td {border:1px solid #dfdfdf;}
.content table th {color:#000;}
.content table tr.odd td {background-color:#f9f9f9;}
.content dt {color:#000;}

/* ----------------------------------------------------------------------------------------------------------
Others
---------------------------------------------------------------------------------------------------------- */

.input-submit {border:1px solid #afafaf; border-right:1px solid #000; border-bottom:1px solid #000; background:#5f5f5f; color:#fff;}
